data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Прісноводне рибництво (аквакультура)
    id: '03.22'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Освіта у сфері спорту та відпочинку
    id: '85.51'
    scheme: КВЕД
  - description: Функціювання спортивних споруд
    id: '93.11'
    scheme: КВЕД
  - description: Діяльність спортивних клубів
    id: '93.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Пасажирський наземний транспорт міського та приміського сполучення
    id: '49.31'
    scheme: КВЕД
  - description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  - description: Діяльність засобів розміщування на період відпустки та іншого тимчасового
      проживання
    id: '55.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51915'
    streetAddress: Україна, 51915, Дніпропетровська обл., місто Кам’янське, ПРОСПЕКТ  АНОШКІНА,
      будинок 181
  founders:
  - address:
      countryName: Україна
      postalCode: '03035'
      streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ МИТРОПОЛИТА ВАСИЛЯ ЛИПКІВСЬКОГО,
        будинок 35
    capital: 1337000
    code: '37552996'
    name: МІНІСТЕРСТВО ЕНЕРГЕТИКИ УКРАЇНИ
    role: 4
    role_text: засновник
  identification:
    id: '33127487'
    legalName: ДЕРЖАВНЕ ПІДПРИЄМСТВО "38 ВІДДІЛ ІНЖЕНЕРНО-ТЕХНІЧНИХ ЧАСТИН"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ДП "38 ВІТЧ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 95f1556fc84745168e9020efee9d48bc
  sourceDate: '2022-08-29T09:04:35+00:00'
  sourceRequests:
  - req-0475890a-5fea-49c4-a801-90f0bcd326f5
  version: 2.0.0
